Search UK public tenders and contract notices
Official notices, one row per procedure. Filters use published facts only: delivery region from the notice, buyer type from the official classification, route and agreement type as published, never a Tenderline score.
Retenders uses the same keywords and compatible filters. Notice-only filters and CPV detail beyond the division do not carry over.
Awards
Page 129 · 15 procedures on this page · more available · contract award notices: who won and for how much.
- AwardedOpen procedure
Traffic Equipment Maintenance & Ancillary Support
East Dunbartonshire Council · Local authority · Scotland
East Dunbartonshire Council will require a suitable contractor to provide a comprehensive maintenance service for all related traffic signal equipment within the Council’s boundaries. The contract will cover all on-street equipment includin…
Awarded to SWARCO UK & Ireland
- Awarded value
- £135k
- Bids
- 2
- Contract ends
- Not published
- Published
- #02c02c
- AwardedOpen procedureFramework
RFC125 - Old Park Primary
Telford and Wrekin Council · Local authority · West Midlands
cabling work = Old Park Primary
Awarded to ICTn Limited
- Awarded value
- £592ceiling, not a contract size
- Bids
- 2
- Contract ends
- Not published
- Published
- #02de5a
- AwardedOpen procedureFramework4 lots
FW0070 - Building Maintenance Framework Agreement
Forestry and Land Scotland · Scotland
Forestry and Land Scotland (FLS) is a Scottish Government agency responsible for managing Scotland’s national forests and land. FLS manages a large number of buildings (including offices, stores, workshops and deer larders) across Scotland …
Awarded to Alltec Construction Ltd, H & J Martin Ltd, Stuart Livingstone Joinery Ltd +1 more · 4 awards
- Awarded value
- £1.3m–£2.5mceiling, not a contract size
- Bids
- 2–4per lot, 4 lots
- Contract ends
- Not published
- Published
- #02aa39
- AwardedOpen procedureFramework
RFC127 - Dawley Town Hall P2P
Telford and Wrekin Council · Local authority · West Midlands
P2P install
Awarded to ICTn Limited
- Awarded value
- £511ceiling, not a contract size
- Bids
- 1
- Contract ends
- Not published
- Published
- #02d7f6
- AwardedOpen procedure
Installation Services for LED lighting upgrade - Academic buildings
University of South Wales · Education · Wales (Cymru)
The supply of labour and access equipment to replace all internal lighting in various academic buildings across University of South Wales’ campus’ on a like for like basis in accordance with the specification.
Awarded to SS Testing Ltd
- Awarded value
- Not published
- Bids
- 3
- Contract ends
- Not published
- Published
- #02b264
- AwardedOpen procedureFramework
RFC126 - Holmer Lake Primary
Telford and Wrekin Council · Local authority · West Midlands
cabling work - Holmer Lake Primary
Awarded to Stoneleigh Consultancy Limited
- Awarded value
- £345ceiling, not a contract size
- Bids
- 2
- Contract ends
- Not published
- Published
- #02d6c6
- AwardedOpen procedureFramework
RFC123 - Stirchley Parish Council
Telford and Wrekin Council · Local authority · West Midlands
cabling work - Stirchley Parish Council
Awarded to Stoneleigh Consultancy Limited
- Awarded value
- £121ceiling, not a contract size
- Bids
- 4
- Contract ends
- Not published
- Published
- #02d6c5
- AwardedOpen procedureFramework4 lots
Domestic Heating System Servicing, Maintenance, Repairs, and Installations
EFFICIENCY EAST MIDLANDS LIMITED · North East England, North West England, Yorkshire and the Humber, East Midlands, West Midlands, East of England
Efficiency East Midlands Ltd (EEM) is a not for profit consortium which establishes and manages a range of framework and DPS agreements. Our membership has now grown to 231 public sector organisations including housing associations and ALMO…
Awarded to Aaron Services Ltd, Broad Oak Properties Limited, D & K Heating Services Limited +10 more · 3 awards
- Awarded value
- £125m–£250mceiling, not a contract size
- Bids
- 11
- Contract ends
- Not published
- Published
- #029c55
- AwardedRestricted procedureFramework3 lots
TC14 - Inspection, Testing and Remedial Works for Electrical Installations Tender
Southend-on-Sea City Council · Local authority · East of England
Southend Borough Council is carrying out this procurement exercise in the form of a Restricted Tender for the Provision of Inspection, Testing and Remedial Works for Electrical Installations, on behalf and for Southend Borough Council and S…
Awarded to CPA Property Services Ltd, DSA Electrical, MDE Power LTD +3 more · 3 awards
- Awarded value
- £150k–£3.0mceiling, not a contract size
- Bids
- 4–9per lot, 3 lots
- Contract ends
- Not published
- Published
- #02877e
- AwardedOpen procedureFramework4 lots
Electrical Vehicle Charging Point - Supply, Installation, Maintenance and Consultancy
Crescent Purchasing Consortium Limited · Nationwide (UK)
CPC wants to further increase its provision of frameworks to its members and have identified Electrical Vehicle Charge Points as an area of significant interest in the member base for the future. CPC is aiming to create an easy to use and a…
Awarded to Aberla, Complete Electrical UK Ltd, Connected Kerb Limited +13 more · 4 awards
- Awarded value
- £5.0m–£20mceiling, not a contract size
- Bids
- 18–28per lot, 4 lots
- Contract ends
- Not published
- Published
- #02a343
- AwardedOpen procedure
ICT Infrastructure Cabling
Telford and Wrekin Council · Local authority · West Midlands
The design, supply, delivery, setting to work, installation and commissioning of the ICT infrastructure cabling associated with existing or new location works. The contract term is 3 years with the option to extend for a further 2 years.
Awarded to ICTn Limited
- Awarded value
- £200k
- Bids
- 12
- Contract ends
- Not published
- Published
- #02a7ff
- AwardedNegotiated procedure with prior call for competition4 lots
Motor Control Centre and Systems Integration
Scottish Water · Scotland
The survey, design, manufacture, systems integration, testing, delivery, installation and commissioning of low voltage motor control centres. The supply, systems integration, delivery, installation and commissioning of PLC/SCADA and repair …
Awarded to BGEN Limited, ID Systems UK Ltd, Laplace Solutions +5 more · 4 awards
- Awarded value
- Not published
- Bids
- Not published
- Contract ends
- Not published
- Published
- #02d1fe
- AwardedNegotiated procedure with prior call for competition4 lots
Motor Control Centre and Systems Integration
Scottish Water · Scotland
The survey, design, manufacture, systems integration, testing, delivery, installation and commissioning of low voltage motor control centres. The supply, systems integration, delivery, installation and commissioning of PLC/SCADA and repair …
Awarded to BGEN Limited, ID Systems UK Ltd, Laplace Solutions +5 more · 4 awards
- Awarded value
- Not published
- Bids
- Not published
- Contract ends
- Not published
- Published
- #02d1ff
- AwardedOpen procedure
Measured Term Contract for Electrical and Mechanical Maintenance Services and Small Works
Prifysgol Bangor / Bangor University · Education · Wales (Cymru)
The University intends to enter into a Measured Term Contract (MTC) with a single contractor to provide Electrical and Mechanical Maintenance Services and Small Works including: reactive maintenance, planned preventative maintenance (upgrad…
Awarded to Owen & Palmer Limited
- Awarded value
- £2.6m
- Bids
- 1
- Contract ends
- Not published
- Published
- #02a06c
- AwardedOpen procedure2 lots
A replacement soft play area
Edinburgh Leisure · Scotland
A replacement soft play frame and work around the area
Awarded to House of Play (Europe) Ltd
- Awarded value
- £119k
- Bids
- 3
- Contract ended
- Published
- #02ac70